.s100cTail {
    font-family: Poppins;
    display: grid;
    gap: 1.95vw;
    justify-items: center;
    padding: 3.51vw 23.1vw 1.48vw 23.1vw;
}
.s100cTailPos {
    position: relative;
}
.s100cTailAbs {
    position: absolute;
    top: 0.91vw;
    left: 1.04vw;
    font-size: 0.97vw;
    line-height: 1.1;
}
.tailAbsCenter {
    text-align: center;
    left: 50% !important;
    transform: translateX(-50%) !important;
}
.tailAbsSub {
    text-align: center;
    top: 3.77vw !important;
    left: 13.54vw !important;
}
.s100cTailFlex {
    display: flex;
    column-gap: 0.26vw;
    padding: 0 5.2vw 0 4.94vw;
}
.tailSubFlex {
    display: flex;
    column-gap: 0.26vw;
    justify-content: space-between;
}
.s100cTailGrid {
    display: grid;
    gap: 0.26vw;
}
.s100cSubTit {
    font-size: 0.97vw;
    line-height: 1.2;
    font-weight: 500;
    text-align: center;
}
.tailColBla {
    color: #000;
}
.tailColWhi {
    color: #fff;
}
.tailCol {
    color: #ffba00;
}
.tailAbsTit {
    font-weight: 600;
}
.tailAbsLitTit {
    font-weight: 400;
    font-size: 0.66vw;
}
.AbsLitMar {
    margin: 0.52vw 0 1.17vw 0; 
}
.tailAbsFlex {
    display: flex;
    column-gap: 1.04vw;
    color: #000;
    font-size: 0.52vw;
    font-weight: 400;
}
.tailAbsFlex img {
    width: 2.03vw;
}
.tailAbsGrid {
    display: grid;
    gap: 0.39vw;
    justify-items: center;
}
.s100cHold {
    position: relative;
    font-family: Poppins;
    color: #fff;
}
.s100cHoldAbs {
    position: absolute;
    top: 19.66vw;
    left: 58.07vw;
    right: 6vw;
}
.s100cHoldTit {
    font-size: 2.81vw;
    line-height: 1.2;
    font-weight: 700;    
}
.holdLitTit {
    font-size: 0.97vw;
    line-height: 1.5;
    font-weight: 500;
    margin-top: 0.52vw;
}
.s100cFlaAbs {
    position: absolute;
    top: 6.77vw;
    left: 5.6vw;
    right: 58.5vw;
}
.flaLitTit {
    font-size: 0.97vw;
    line-height: 1.5;
    font-weight: 500;
    color: #ababab;
    padding: 0.3vw 1.5vw 0 0;
}
.s100cSee {
    padding: 5.2vw 23.95vw 5.54vw 23.95vw;
    text-align: center;
    font-family: Poppins;
}
.s100cSeeTit {
    color: #000;
    font-size: 2.81vw;
    line-height: 1;
    margin-bottom: 4.42vw;
    font-weight: 700;
}
.s100cQuest {
    position: relative;
    font-family: Poppins;
}
.s100cQuestAbs {
    position: absolute;
    top: 3.5vw;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}
.s100cQuestTit {
    font-size: 2.81vw;
    line-height: 1;
    color: #ffba00;
    font-weight: 700;
}
.questLitTit {
    font-size: 0.97vw;
    line-height: 1.3;
    color: #959595;
    font-weight: 500;
    padding: 0.8vw 10vw 0 10vw;
}
.s100cVap {
    font-family: Poppins;
    color: #fff;
    background: linear-gradient(to bottom, #000 0%, #fff 70%);
    padding: 2.86vw 35.67vw 4.16vw 35.67vw;
    text-align: center;
}
.s100cVapTit {
    font-size: 2.81vw;
    line-height: 1;
    font-weight: 700;
}
.s100cVapFlex {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2.21vw 3.51vw;
    font-size: 0.76vw;
    margin-top: 3vw;
}
.s100cVapGrid {
    display: grid;
    justify-items: center;
    gap: 0.78vw;
}
.s100cThe {
    font-family: Poppins;
    text-align: center;
    padding: 3.3vw 28.33vw 3.64vw 28.33vw;
}
.s100cTheTit {
    font-size: 2.81vw;
    line-height: 1;
    color: #000;
    font-weight: 700
}
.theLitTit {
    font-size: 0.97vw;
    line-height: 1;
    font-weight: 500;
    margin: 0.6vw 0 4.94vw 0;
}
.s100cNever {
    font-family: Poppins;
    text-align: center;
    padding: 3.38vw 21.9vw 3.82vw 21.9vw;
}
.neLitTit {
    font-size: 0.97vw;
    line-height: 1.3;
    font-weight: 500;
    margin: 0.78vw 0 2.99vw 0;
}
.s100cNever img {
    padding: 0 6.43vw;
}
.s100cRes {
    padding: 4.4vw 22.03vw 5.6vw 22.03vw;
}
.s100cUni {
    font-family: Poppins;
    text-align: center;
    padding: 5.2vw 27.2vw 6.25vw 27.2vw;
}
.uniLitTit {
    font-size: 0.97vw;
    line-height: 1.3;
    font-weight: 500;
    margin: 0.78vw 0 6.38vw 0;
}
.s100cUniFlex {
    display: flex;
    column-gap: 4.74vw;
}
.s100cUniGrid {
    display: grid;
    gap: 1.4vw;
    justify-items: center;
    font-size: 0.69vw;
    line-height: 1;
    font-weight: 700;
}
.s100cAvai {
    font-family: Poppins;
    text-align: center;
    padding: 3.77vw 28.33vw 7.55vw 28.33vw;
}
.s100cAvaiGrid {
    margin-top: 4.94vw;
    display: grid;
    gap: 0.8vw;
    justify-items: center;
    font-size: 0.69vw;
    line-height: 1;
    color: #000;
}
.s100cComp {
    font-family: Poppins;
    text-align: center;
    padding: 1.69vw 30.86vw 3.9vw 30.86vw;
}
.s100cComp img {
    margin-top: 4.55vw;
}
.s100cPack {
    font-family: Poppins;
    text-align: center;
    padding: 2.34vw 20vw 6.51vw 21vw;
}
.packImg {
    margin: 4.55vw 0 6vw 0;
}
.s100cSpec {
    font-family: Poppins;
    color: #000;
    padding: 5.6vw 15.36vw 4.55vw 16.79vw;
}
.s100cSpecTit {
    font-size: 2.22vw;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 1.9vw;
}
.s100cSpecFlex {
    display: flex;
    align-items: flex-start;
    column-gap: 17.76vw;
}
.specSubTit {
    font-size: 1.2vw;
    line-height: 1;
    font-weight: 600;
}
.specLitTit {
    font-size: 0.97vw;
    font-weight: 400;
    text-align: right;
}
.s100cSpecCon {
    width: 100%;
}
.specSubFlex {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    border-top: 1px solid #ababab;
    padding: 0.66vw 0;
}
.s100cSpecFlex img {
    width: 20.8vw;
}
.s100cBorNo {
    border: none;
}
.s100cConSpec {
    font-family: Poppins;
    color: #000;
    padding: 1.82vw 14.58vw 2.34vw 16.79vw;
}
.s100cCenSpecFlex {
    display: flex;
    align-items: center;
    column-gap: 16.3vw;
}
.s100cCenSpecFlex img {
    width: 23.07vw;
}

.s100cCenSubTit {
    font-size: 1.2vw;
    line-height: 1;
    font-weight: 700;
}
@media screen and (max-width: 768px) {
    .s100cTail {
        gap: 4vw;
        padding: 6vw 5vw 4vw 5vw;
    }
    .s100cTailFlex {
        flex-direction: column;
        row-gap: 4vw;
        padding: 0;
    }
    .s100cTailGrid {
        gap: 4vw;
    }
    .tailSubFlex {
        flex-direction: column;
        row-gap: 4vw;
    }
    .s100cTailAbs {
        top: 3vw;
        left: 3vw;
        font-size: 4vw;
        line-height: 1.15;
    }
    .tailAbsCenter {
        text-align: center;
        left: 50% !important;
        transform: translateX(-50%) !important;
    }
    .tailAbsSub {
        text-align: center;
        top: 8vw !important;
        left: 35% !important;
    }
    .tailAbsTit {
        font-weight: 600;
    }
    .tailAbsLitTit {
        font-size: 3vw;
    }
    .AbsLitMar {
        margin: 2vw 0 3vw 0;
    }
    .tailAbsFlex {
        column-gap: 3vw;
        font-size: 2.5vw;
    }
    .tailAbsFlex img {
        width: 8vw;
    }
    .tailAbsGrid {
        gap: 1.5vw;
    }
    .s100cSubTit {
        font-size: 3.5vw;
        line-height: 1.3;
    }
    .s100cHoldAbs {
        top: 3vw;
        left: 40vw;
        right: 5vw;
        text-align: center;
        line-height: 1.2;
    }
    .s100cHoldTit {
        font-size: 5vw;
        margin-bottom: 2vw;
    }
    .s100cHoldTit div {
        margin-bottom: 1vw;
    }
    .holdLitTit {
        font-size: 3vw;
        line-height: 1.4;
    }
    .s100cFlaAbs {
        top: 4vw;
        left: 5vw;
        right: 5vw;
        text-align: center;
    }
    .flaLitTit {
        font-size: 3vw;
        line-height: 1.4;
        padding: 2vw 0 0 0;
    }
    .s100cSee {
        padding: 6vw 5vw;
    }
    .s100cSeeTit {
        font-size: 5vw;
        line-height: 1.2;
        margin-bottom: 4vw;
    }
    .s100cQuestAbs {
        top: 4vw;
        width: 90%;
    }
    .s100cQuestTit {
        font-size: 5vw;
        line-height: 1.2;
    }
    .questLitTit {
        font-size: 3vw;
        line-height: 1.4;
        padding: 2vw 0 0 0;
    }
    .s100cVap {
        padding: 5vw 5vw 6vw 5vw;
    }
    .s100cVapTit {
        font-size: 5vw;
        line-height: 1.2;
    }
    .s100cVapFlex {
        grid-template-columns: repeat(2, 1fr);
        gap: 4vw;
        font-size: 3vw;
        margin-top: 5vw;
    }
    .s100cVapGrid {
        gap: 2vw;
    }
    .s100cThe {
        padding: 5vw 5vw 6vw 5vw;
    }
    .s100cTheTit {
        font-size: 5vw;
        line-height: 1.2;
    }
    .theLitTit {
        font-size: 3vw;
        line-height: 1.4;
        margin: 2vw 0 4vw 0;
    }
    .s100cNever {
        padding: 5vw 5vw 6vw 5vw;
    }
    .neLitTit {
        font-size: 3vw;
        line-height: 1.4;
        margin: 2vw 0 4vw 0;
    }
    .s100cNever img {
        padding: 0;
    }
    .s100cUni {
        padding: 5vw 5vw 6vw 5vw;
    }
    .uniLitTit {
        font-size: 3vw;
        margin: 2vw 0 4vw 0;
    }
    .s100cUniFlex {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2vw;
    }
    .s100cUniGrid {
        gap: 2vw;
        font-size: 3vw;
    }
    .s100cAvaiGrid {
        margin-top: 8vw;
        gap: 1.5vw;
        font-size: 2.5vw;
    }
    .s100cComp, .s100cPack, .s100cAvai, .s100cRes {
        padding: 5vw;
    }
    .s100cComp img {
        margin-top: 4vw;
    }
    .packImg {
        margin: 4vw 0 5vw 0;
    }
    .s100cSpec {
        padding: 5vw;
    }
    .s100cSpecTit {
        font-size: 4vw;
        line-height: 1.2;
        margin-bottom: 3vw;
    }
    .s100cSpecFlex {
        flex-direction: column;
        row-gap: 4vw;
    }
    .s100cSpecFlex img {
        width: 50%;
        margin: 0 auto;
    }
    .specSubTit {
        font-size: 3vw;
        line-height: 1.3;
    }
    .specLitTit {
        font-size: 2.8vw;
        line-height: 1.3;
        text-align: right;
    }
    .specSubFlex {
        padding: 2vw 0;
    }
    .s100cConSpec {
        padding: 5vw;
    }
    .s100cCenSpecFlex {
        flex-direction: column;
        row-gap: 4vw;
    }
    .s100cCenSpecFlex img {
        width: 50%;
        margin: 0 auto;
    }
    .s100cCenSubTit {
        font-size: 3.5vw;
        line-height: 1.2;
        margin-bottom: 2vw;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .s100cTail {
        gap: 2.6vw;
        padding: 4vw 10vw 2vw 10vw;
    }
    .s100cTailFlex {
        column-gap: 0.5vw;
        padding: 0 3vw;
    }
    .s100cTailGrid {
        gap: 0.5vw;
    }
    .tailSubFlex {
        column-gap: 0.5vw;
    }
    .s100cTailAbs {
        top: 1.2vw;
        left: 1.3vw;
        font-size: 1.5vw;
        line-height: 1.15;
    }
    .tailAbsCenter {
        text-align: center;
        left: 50% !important;
        transform: translateX(-50%) !important;
    }
    .tailAbsSub {
        text-align: center;
        top: 6.5vw !important;
        left: 45% !important;
    }
    .tailAbsLitTit {
        font-size: 1vw;
    }
    .AbsLitMar {
        margin: 0.8vw 0 1.5vw 0;
    }
    .tailAbsFlex {
        column-gap: 1.5vw;
        font-size: 0.8vw;
    }
    .tailAbsFlex img {
        width: 3vw;
    }
    .tailAbsGrid {
        gap: 0.6vw;
    }
    .s100cSubTit {
        font-size: 1.3vw;
        line-height: 1.25;
    }
    .s100cHoldAbs {
        top: 15vw;
        left: 55vw;
        right: 5vw;
    }
    .s100cHoldTit {
        font-size: 3.5vw;
    }
    .holdLitTit {
        font-size: 1.3vw;
        line-height: 1.3;
    }
    .s100cFlaAbs {
        top: 5vw;
        left: 5vw;
        right: 55vw;
    }
    .flaLitTit {
        font-size: 1.3vw;
        line-height: 1.4;
    }
    .s100cSee {
        padding: 5vw 10vw;
    }
    .s100cSeeTit {
        font-size: 3.5vw;
        line-height: 1.1;
        margin-bottom: 4vw;
    }
    .s100cQuestAbs {
        top: 2vw;
    }
    .s100cQuestTit {
        font-size: 3.5vw;
        line-height: 1.1;
    }
    .questLitTit {
        font-size: 1.6vw;
        line-height: 1.4;
        padding: 1vw 0.3vw 0 0.3vw;
    }
    .s100cVapTit {
        font-size: 3.5vw;
        line-height: 1.1;
    }
    .s100cVapFlex {
        grid-template-columns: repeat(3, 1fr);
        gap: 3vw;
        font-size: 1.2vw;
        margin-top: 4vw;
    }
    .s100cVapGrid {
        gap: 1.2vw;
    }
    .s100cTheTit {
        font-size: 3.5vw;
        line-height: 1.1;
    }
    .theLitTit {
        font-size: 1.3vw;
        line-height: 1.3;
        margin: 1vw 0 4vw 0;
    }
    .neLitTit {
        font-size: 1.3vw;
        line-height: 1.4;
        margin: 1vw 0 3vw 0;
    }
    .s100cNever img {
        padding: 0 3vw;
    }
    .uniLitTit {
        font-size: 1.3vw;
        margin: 1vw 0 4vw 0;
    }
    .s100cUniFlex {
        column-gap: 3vw;
    }
    .s100cUniGrid {
        gap: 1.2vw;
        font-size: 1.2vw;
    }
    .s100cAvai, .s100cPack, .s100cUni, .s100cRes, .s100cNever, .s100cThe, .s100cVap {
        padding: 4vw 8vw 5vw 8vw;
    }
    .s100cAvaiGrid {
        margin-top: 3vw;
        gap: 1vw;
        font-size: 1.1vw;
    }
    .s100cComp {
        padding: 4vw 8vw;
    }
    .s100cComp img {
        margin-top: 3vw;
    }
    .packImg {
        margin: 3vw 0 4vw 0;
    }
    .s100cSpec {
        padding: 4vw 8vw;
    }
    .s100cSpecTit {
        font-size: 2.5vw;
        line-height: 1.1;
        margin-bottom: 2vw;
    }
    .s100cSpecFlex {
        column-gap: 8vw;
    }
    .s100cSpecFlex img {
        width: 25vw;
    }
    .specSubTit {
        font-size: 1.3vw;
        line-height: 1.2;
    }
    .specLitTit {
        font-size: 1.1vw;
        line-height: 1.2;
    }
    .specSubFlex {
        padding: 1vw 0;
    }
    .s100cConSpec {
        padding: 4vw 8vw;
    }
    .s100cCenSpecFlex {
        column-gap: 8vw;
    }
    .s100cCenSpecFlex img {
        width: 28vw;
    }
    .s100cCenSubTit {
        font-size: 1.5vw;
        line-height: 1.1;
        margin-bottom: 1.5vw;
    }
}